uuid: 3665fa54-4dfc-47f0-9809-81d58d56c1e5
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_redirect_url
    - taxonomy.vocabulary.group
id: taxonomy_term.group.field_redirect_url
field_name: field_redirect_url
entity_type: taxonomy_term
bundle: group
label: 'Redirect URL'
description: "The URL that this term should \"point to\" when shown in menus or lists on the site.  <b>DO NOT use a leading slash</b><br>\r\nExample: research-and-statistics/housing-statistics"
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
